<link rel="stylesheet" href="{$resources}css/settings.css"/>
<script type="text/javascript" src="{$resources}javascript/settings.js"></script>

<div class="row">
  <div class="col-2 no-padding">
    {include file="user_sidemenu.html" active="account"}
  </div>
  <div class="col-10">
    <div class="row">
      <div class="col-12">
        <h1>Benutzerdaten anpassen</h1>
      </div>
    </div>
    {include file="create_edit_user_form.html"}
  </div>
</div>